 .u-section-1 {
  background-image: url("images/aqua-blue-tiger-1500x937.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 315px;
}

.u-section-1 .u-image-1 {
  width: 250px;
  height: 195px;
  margin: 26px auto 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 0px rgba(0,0,0,0.95);
  font-family: Nunito;
  font-weight: 700;
  width: 562px;
  margin: 26px auto 39px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 27px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 199px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 17px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 23px 0 17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-text-1 {
  font-family: Nunito;
  font-size: 1.25rem;
  margin: 48px 0 0 535px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0 535px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 399px;
  height: 400px;
  margin: -395px auto 21px 61px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 196px;
    margin-left: 335px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 335px;
  }

  .u-section-2 .u-image-1 {
    width: 280px;
    height: 259px;
    margin-top: -454px;
    margin-left: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 33px;
    margin-left: auto;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 841px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 26px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 26px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}

.u-section-3 .u-image-1 {
  width: 869px;
  height: 362px;
  margin: 19px auto;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 263px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 225px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 142px;
  }
}